CVE-2005-2556

Priority
Description
core/database_api.php in Mantis 0.19.0a1 through 1.0.0a3, with
register_globals enabled, allows remote attackers to connect to internal
databases by modifying the g_db_type variable and monitoring the speed of
responses, as identified by bug#0005956.
Package
Upstream:needs-triage
More Information

Updated: 2018-10-22 13:36:04 UTC (commit 03ef231d584286304e54ae60f0de485bd42f2da8)